Macromedia Dreamweaver Remote User Database Access Vulnerability

Bugtraq ID: 10036
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Apr 02 2004 12:00AM
Updated: Apr 02 2004 12:00AM
Credit: This issue was disclosed in the referenced vendor advisory.
Vulnerable: Macromedia Dreamweaver Ultradev 4.0
Macromedia Dreamweaver MX 6.1
Macromedia Dreamweaver MX 6.0
Macromedia Dreamweaver MX 2004
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus